<ion-row class="row-user-review">
  <ion-col class="col-avatar" size="2">
    <ion-avatar>
      <img src="{{comment.user.user_avatar}}">
    </ion-avatar>
  </ion-col>

  <ion-col class="col-user-review" size="10">
    <ion-row class="user-info">
      <p class="username">{{comment.user.user_name}}</p>
    </ion-row>

    <ion-row class="user-review">
        <p class="review">{{comment.text}}</p>
    </ion-row>
  </ion-col>
</ion-row>
